f gallery

Inicio Foros WordPress Plugins f gallery

Etiquetado: ,

Este debate contiene 1 respuesta, tiene 2 mensajes y lo actualizó  thinway hace 8 años, 10 meses.

  • Autor
    Publicaciones
  • #15446

    gabino
    Participante

    <p>Hola, el fgallery no se muestra compatible con wp 2.9.<br />
    Sabes como arreglarlo.Yo tengo la 2.8.5 😳
    </p>

  • #35357

    thinway
    Participante

    Al parecer mucha gente está reportando problemas (se quedan con una página en blanco) con este plugin y la flamante 2.9. Lo único que te puedo decir es que no actualices hasta que esté debidamente soportado. Supongo que será cuestión de días si el equipo de desarrollo del plugin está activo.

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest